function Save1( varargin )

global objekty Adresar poz

%ulozeni dat s objekty a pozicemi bodu do adresare s puvodnimi daty
x = strjoin({Adresar '\' 'objekty.mat'},'')
save(x,'objekty', 'poz')


end

